'use strict';

/**
 * @param {Egg.Application} app - egg application
 */
module.exports = app => {
  const { router, controller, io } = app;
  router.get('/', controller.home.index);
  router.get('/api/stomp/exitroom', controller.home.exitroom);


  io.of('/').route('chat', io.controller.chat.index);
  io.of('/').route('message', io.controller.chat.message);
  io.of('/').route('user', io.controller.chat.online);

};
